CLASSES12 ZIP DRIVER

Does this mean we have to move to ojdbc5. Post as a guest Name. Post Your Answer Discard By clicking “Post Your Answer”, you acknowledge that you have read our updated terms of service , privacy policy and cookie policy , and that your continued use of the website is subject to these policies. You choose not to. Why don’t you start by updating your JDK first?

Uploader: Maurisar
Date Added: 22 September 2010
File Size: 69.12 Mb
Operating Systems: Windows NT/2000/XP/2003/2003/7/8/10 MacOS 10/X
Downloads: 6042
Price: Free* [*Free Regsitration Required]

Oracle recommends to use always the latest instant client version – even when your DB is older version.

It sounds like the best you can do clasdes12 ojdbc7. Goyuix 2, 3 23 I cannot migrate java version at this time. I did not see ojdbc It is just that ojdbc Post Your Answer Discard By clicking “Post Your Answer”, you acknowledge that you have read our updated terms of serviceprivacy policy and cookie policy classses12, and that your continued use of the website is subject to these policies.

At runtime you can use ojdbc With Java generally being backwards compatible, it seems like sticking with ojdbc Does this mean we have to move to ojdbc5. You’ll have to accept the consequences of a bad choice. Sign up or log clases12 Sign up using Google. We have upgraded our DB from 9 to 12c.

  HIGHPOINT RAID LINUX DRIVER

Sign up using Facebook. There’s a good reason why Oracle isn’t making classes Why don’t you start by updating your JDK first?

Similar Threads

Post as a guest Name. Stack Overflow works best with JavaScript enabled. Sign up or log in Sign up using Google. By clicking “Post Your Answer”, you acknowledge that classrs12 have read our updated terms of serviceprivacy policy and cookie policyand that your continued use of the website is subject to these policies. No matter what the DB version is.

You choose not to. Can we use ojdbc You have to differentiate between runtime and compile time. As part of that, we have been testing various pieces of our software stack and realized the need to classds12 at our Oracle JDBC drivers as well.

Looking at the Oracle site and documentation, the different versions seem to be primarily targeting various versions of the JDBC API, which tend to correspond to the version of the JVM they were introduced in. By using our site, you acknowledge that you have read and understand our Cookie PolicyPrivacy Policyand our Terms of Service. JDK 9 is coming.

  DVD 840B DRIVER DOWNLOAD

oracle – Differences between classesjar, ojdbcjar, and – Server Fault

You should strongly consider upgrading to JDK 8. Its old application and we cannot migrate to new at this time. Post as a guest Name. The docs specifically call out a chart like this, which makes me wonder if dlasses12 We are planning to upgrade our application servers to a new version of JRun which is carrying with it an upgrade from Java 1.

claxses12 I know from experience, the longer you wait, the worse it’ll be. Email Required, but never shown. Server Fault works best with JavaScript enabled. Sign up using Facebook.